{
  "settings": {
    "migrated": 6,
    "iconPacksPath": ".obsidian/icons",
    "fontSize": 16,
    "emojiStyle": "native",
    "iconColor": null,
    "recentlyUsedIcons": [
      "LiInfo",
      "🤖",
      "🖥",
      "LiComputer",
      "LiSatellite"
    ],
    "recentlyUsedIconsSize": 5,
    "rules": [],
    "extraMargin": {
      "top": 0,
      "right": 4,
      "bottom": 0,
      "left": 0
    },
    "iconInTabsEnabled": false,
    "iconInTitleEnabled": false,
    "iconInTitlePosition": "above",
    "iconInFrontmatterEnabled": false,
    "iconInFrontmatterFieldName": "icon",
    "iconColorInFrontmatterFieldName": "iconColor",
    "iconsBackgroundCheckEnabled": false,
    "iconsInNotesEnabled": true,
    "iconsInLinksEnabled": true,
    "iconIdentifier": ":",
    "lucideIconPackType": "native",
    "debugMode": false
  },
  "Extracurricular/Dutch": "🇳🇱",
  "Extracurricular/Circuitree": "LiCircuitBoard",
  "Extracurricular/FCG": "🐙",
  "Extracurricular/Misc": "❓",
  "Extracurricular": {
    "iconName": "LiPlusCircle",
    "iconColor": "#fe6767"
  },
  "Advanced Algorithms": {
    "iconName": "LiAlignCenterHorizontal",
    "iconColor": "#fe9a58"
  },
  "Linear Algebra": {
    "iconName": "LiArrowRight",
    "iconColor": "#5cffe4"
  },
  "Calculus 2": {
    "iconName": "LiFunctionSquare",
    "iconColor": "#afff7a"
  },
  "Advanced Programming": {
    "iconName": "LiCoffee",
    "iconColor": "#fede9a"
  },
  "Advanced Programming/assets": "LiImage",
  "Extracurricular/MakerCie": "⚙",
  "Functional Programming": {
    "iconName": "LiLamp",
    "iconColor": "#9e3dff"
  },
  "Discrete Structures": {
    "iconName": "LiGitGraph",
    "iconColor": "#fff714"
  },
  "Statistics and Probability": {
    "iconName": "LiDice",
    "iconColor": "#fe86b6"
  },
  "Web Engineering": {
    "iconName": "LiChevronsLeftRightEllipsis",
    "iconColor": "#deff85"
  },
  "Algorithmic Programming Contests": {
    "iconName": "LiCodeSquare",
    "iconColor": "#5773ff"
  },
  "Statistics and Probability/R": "📊",
  "Discrete Structures/Midterm/Midterm prep.md": {
    "iconName": "LiBookOpenCheck",
    "iconColor": "#ffbb00"
  },
  "Extracurricular/satQuest": "LiSatellite",
  "Software Engineering": {
    "iconName": "LiComputer",
    "iconColor": "#3df2ff"
  },
  "Operating Systems": "🖥",
  "Introduction to Machine Learning": "🤖",
  "Introduction to Machine Learning/Introductory lecture.md": "LiInfo"
}